package com.gingersoft.gsa.cloud.download.mvp.model.bean;

import com.gingersoft.gsa.cloud.database.bean.FoodCombo;

import java.util.List;

/**
 * 作者：ELEGANT_BIN
 * 版本：1.6.0
 * 创建日期：2020-02-18
 * 修订历史：2020-02-18
 * 描述：
 */
public class FoodComboRespone {

    private boolean success;
    private String errMsg;
    private long sysTime;
    private List<FoodCombo> data;

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public String getErrMsg() {
        return errMsg;
    }

    public void setErrMsg(String errMsg) {
        this.errMsg = errMsg;
    }

    public long getSysTime() {
        return sysTime;
    }

    public void setSysTime(long sysTime) {
        this.sysTime = sysTime;
    }

    public List<FoodCombo> getData() {
        return data;
    }

    public void setData(List<FoodCombo> data) {
        this.data = data;
    }
}
